import React from 'react';
export default function LineEndArrow(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M440-200v-250H80v-60h360v-250l440 280zm60-109 268-171-268-171zm0-171" })));
}
